#{extends 'border.html'/}
<div class="container-fluid">

	<!-- Toolbar -->
	<div class="row">
		<div class="col-md-12">
			<div class="toolbar">
				*{#{addButton action:@create()/}}*
			</div>
		</div>
	</div>
	<!-- End Toolbar -->

	<div class="row">
		<div class="col-md-12">
			#{alert /}
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<!-- Data Table -->
					<table class="table table-striped" id="tblKategoriKomoditas">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th>&{'nama_kategori.label'}</th>
								<th>&{'total_komoditas.label'}</th>
								*{<th>Aksi</th>}*
							</tr>
						</thead>
					</table>
					<!-- End Data Table -->
				</div>
			</div>
		</div>
	</div>

</div>

#{set 'moreScripts'}
<script type="text/javascript">
	jQuery(document).ready(function($) {
		$("#tblKategoriKomoditas").dataTable({
			ajax : {
				url : "@{DataTableCtr.cariKategoriKomoditas()}",
				cache : true
			},
			order : [ [ 0, "asc" ] ],
			columns : [
			{
				"searchable": false, "className": "header-center",
				render: function(data, type, row, meta) {
					return meta.row + meta.settings._iDisplayStart + 1 + ".";
				}
			},
			{"searchable" : true},
			{"searchable" : false, "className": "header-center"}
		]
	});
});
</script>
#{/set}
